.cd-fold-content .instructor {
    font-weight: bold;
    margin: 2em 0 1em 0;
}

.cd-fold-content hr {
    border: 0;
    height: 1px;
    background: #333;
    background-image: linear-gradient(to right, #ccc, #333, #ccc);
    margin: 4em 0;
}


/* -------------------------------- 

Tile colors overwrite

-------------------------------- */
.cd-item:nth-of-type(1) {
  background-color: #EB641B;
}
.cd-item:nth-of-type(2) {
  background-color: #00B050;
}
.cd-item:nth-of-type(3) {
  background-color: #7030A0;
}
.cd-item:nth-of-type(4) {
  background-color: #DADCDC;
}

/*
     FILE ARCHIVED ON 12:02:53 Mar 02, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:05:16 Mar 19, 2025.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.64
  exclusion.robots: 0.037
  exclusion.robots.policy: 0.022
  esindex: 0.013
  cdx.remote: 35.73
  LoadShardBlock: 260.359 (3)
  PetaboxLoader3.datanode: 106.33 (4)
  PetaboxLoader3.resolve: 239.642 (3)
  load_resource: 106.609
*/